package com.zhongshu.card.server.core.dao.schedule.extend;

/**
 * @Author TRX
 * @CreateDate: 2023/7/7
 * @Version: 1.0
 */
public interface ScheduleTaskConfigDaoExtend {

    String acquire(String key, Long expiration);

    boolean release(String key);

}
